.vacation_cat_widget .txt_title {
    min-width: 65px;
    float: right;
    margin: 2px;
    height: 38px;
    text-align: -webkit-center;
    padding: 10px;
    padding-top: 0px;
    background: #f69220;
    color: #ffffff;
    border-bottom: 1px solid rgb(246, 147, 33);
    border-radius: 6px 0px;
    font-size: 26px;
}
.vacation_cat_widget .txt_title:hover {
    background: #804400;
    color: #ffffff;
}

.vacation .box_container:hover {
    border: 1px solid #713c00;
}
.vacation_cat_widget a {
    text-decoration: none;
}
.agents_box .main_search_box .choose_search_box {
    max-width: 830px;
    min-height: 38px;
    background: #ffffff;
    /* border: 1px solid #1b3864; */
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 22px;
    padding-left: 22px;
    overflow: hidden;
}
/*=================search_box======================*/
.agents_box .main_search_box .choose_div2 {
    max-width: 100%;
    min-height: 30px;
    /* border: 1px solid silver; */
    float: right;
}
.agents_box .main_search_box .choose_div1 {
    width: 100%;
    min-height: 29px;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.choose_div1 input {
    max-width: 50%;
    height: 42px;
    color: #131313;
    font-size: 26px;
}
.choose_div1 select {
    font-size: 26px;
    height: 43px;
    margin-bottom: 0px;
}
.vacation .main_search_box {
    width: 100%;
    /* background-image: url(../_images/summer-in-turkey.jpg); */
    /* background-position: center top; */
    /* background-size: 100%; */
    /* background-repeat: no-repeat; */
}
.restaurants .main_search_box {
    width: 100%;
    background-image: url(../_images/restaurants_bg.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.vacation_abroad .main_search_box {
    width: 100%;
    background-image: url(../_images/vacation_abroad.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.flights .main_search_box {
    width: 100%;
    background-image: url(../_images/flights.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.organized_vacations_bg .main_search_box {
    width: 100%;
    background-image: url(../_images/organized_vacations_bg.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.attractions_bg .main_search_box {
    width: 100%;
    background-image: url(../_images/attractions.jpg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}
.vacation .container_search_box {
    max-width: 1400px;
    /* min-height: 400px; */
    margin: 0 auto;
    margin-bottom: 30px;
    padding-top: 20px;
}
.agents_box .main_search_box .search_box {
    min-height: 151px;
    max-width: 900px;
    border: 2px solid #b9b9b9;
    margin: 0 auto;
    padding-right: 28px;
    padding-left: 28px;
    padding-top: 4px;
    background: rgba(255, 255, 255, 0.65);
    /* -webkit-box-shadow: 0px 0px 7px 2px rgba(158,158,158,1); */
    -moz-box-shadow: 0px 0px 7px 2px rgba(158,158,158,1);
    overflow: hidden;
}
.agents_box .main_search_box .choose_div_search {
    width: 168px;
    height: 50px;
    border: 1px solid;
    margin: 0 auto;
    margin-top: 9px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding-top: 7px;
    background: #f69321;
    color: #ffffff;
}
.choose_div2 select {
    height: 32px;
    font-size: 20px;
}



/*=================END search_box======================*/
.main_indexes {
    max-width: 1400px;
    margin: 0 auto;
    min-height: 150px;
    overflow: hidden;
}
.main_indexes .right_side {
    /* float: right; */
    /* border: 1px solid silver; */
    /* min-height: 200px; */
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}
.main_indexes .center_side {
    float: left;
    /* border: 1px solid silver; */
    min-height: 200px;
    width: 100%;
    margin-left: 1%;
    padding: 7px;
}
.hot_icon {
    float: right;
    margin-top: 8px;
    margin-left: 18px;
}
.hot_text {
    font-size: 25px;
    font-weight: bold;
    color: #1b3765;
    margin-top: 9px;
    margin-bottom: 9px;
}
.hot_line {
    width: 80%;
    height: 1px;
    background-color: #a3a19f;
    margin-bottom: 20px;
}
.accordion_report_box3 {
    width: 100%;
    min-height: 20px;
    float: right;
    margin-bottom: 10px;
}
a.report_new_name {
    text-decoration: none;
    color: #ffffff;
}
.accordion_report_box3 a {
    display: block;
    text-align: center;
    float: left;
    margin-right: 6px;
    min-width: 139px;
    padding: 5px;
    background: #404040;
    color: #ffffff;
    text-decoration: none;
}
.center_side table {
    border: 1px;
}
.center_side table {
    border: 1px;
}
.vacation .box_container {
    /* width: 15%; */
    width: 210px;
    /* height: 390px; */
    float: right;
    margin-left: 3px;
    margin-right: 16px;
    margin-bottom: 16px;
    border: 1px solid #f6922036;
    border-radius: 10px;
    box-sizing: content-box;
    position: relative;
    overflow: hidden;
}
.vacation .box1 {
    width: 100%;
    height: 50px;
    /* float: right; */
    /* background: #066a38; */
    font-size: 26px;
    /* font-weight: bold; */
    text-align: center;
    padding-top: 3px;
    color: #ffffff;
    background: linear-gradient(to top,rgba(255, 255, 255, 0.95) 0%,rgb(190, 101, 0) 35%);
}
.vacation .box5 {
    width: 80%;
    height: 24px;
    /* float: right; */
    background: #f9fffd;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    color: #066835;
    border: 1px solid #f79321;
    margin-right: 9%;
    position: absolute;
    top: 35px;
    display: none;
}
.vacation .logo_box3 {
    width: 100%;
    height: 162px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vacation .logo_box3 img {
    max-width: 100%;
    max-height: 162px;
    margin: 0 auto;
    display: block;
}
.vacation .box6 {
    width: 100%;
    /* float: right; */
    /* min-height: 4px; */
    /* padding: 10px; */
    display: none;
}
.vacation .box7 {
    width: 100%;
    /* float: left; */
    /* min-height: 44px; */
    /* padding: 10px; */
    border-left: 1px solid #dadada;
    background: rgb(27, 55, 101);
    display: none;
}
.vacation .box7 .detail_div {
    color: #ffffff;
    font-size: 17px;
    /* font-weight: bold; */
    width: 100%;
    text-align: left;
}
.vacation .box7 .detail_div2 {
    color: #ffffff;
    font-size: 22px;
    /* font-weight: bold; */
    width: 100%;
    text-align: left;
}
.vacation .box4 {
    width: 100%;
    height: 28px;
    display:  none;
}
.vacation .box4 .go {
    float: right;
    width: 100%;
    height: 28px;
    color: #07693a;
    background: rgba(248, 146, 35, 0.34);
    text-align: right;
    padding-top: 2px;
    padding-right: 3px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
}
.vacation .go_icon {
    float: left;
    margin-top: 0px;
    margin-left: 1px;
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 27px;
}
/*================add donatuon=====================*/
.thank_you {
    text-align: center;
    /*border: 2px solid #cf5f5f;*/
    max-width: 433px;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 20px;
    padding: 5px;
    animation: pulsett 5s infinite;
}
@keyframes pulsett {
  0% {
    background-color: #ffffff;
  }
  100% {
    background-color: #FF4136;
    color: #ffffff
  }
}
.choose_pakage_container {
    width: 100%;
    min-height: 836px;
    background: #ffffff;
    padding-top: 38px;
}
.choose_pakage_div {
    /*max-width: 1400px;*/
    min-height: 550px;
    /* border: 1px solid #676767; */
    margin: 0 auto;
    position: relative;
}
.hide_border {
    position: absolute;
    min-width: 140px;
    height: 2px;
    background: #f8f8f8;
    top: 100px;
    /*right: 1px;*/
}
.hide_border2 {
    position: absolute;
    min-width: 140px;
    height: 2px;
    background: #f4f4f4;
    top: 99px;
    right: 0px;
}
.hide_border3 {
    position: absolute;
    min-width: 140px;
    height: 2px;
    background: #f4f4f4;
    top: 99px;
    right: 0px;
}
.pakage_tab {
    height: 50px;
    min-width: 50px;
    background: #ffffff;
    float: right;
}
.pakage_tab {
    height: 100px;
    min-width: 142px;
    /*background: #f8f8f8;*/
    float: right;
    border: 1px solid #bdbdbd;
    border-bottom: 0px;
    cursor: pointer;
}
.pakage_box {
    width: 100%;
    /* min-height: 530px; */
    /* border: 1px solid #bdbdbd; */
    /* background: #f8f8f8; */
    /* float: right; */
}
.all_choose_pakage_div {
    margin: 0 auto;
    max-width: 426px;
}
.first_tab {
    background: #f8f8f8;
}
.middle_tab {
    border-right: 0px;
    border-left: 0px;
    position: relative;
        background: #f4f4f4;
}
.lest_tab {
    background: #f4f4f4;
    position: relative;
}
.tab_txt {
    font-size: 17px;
    /* margin-right: 49px; */
    /* margin-top: 24px; */
    /* float: right; */
    position: absolute;
    top: 37px;
    right: 28px;
    font-weight: 900;
}
.choose_pakage_div .icon {
    float: right;
    margin-right: 20px;
    /* margin-top: 38px; */
    width: 100px;
    height: 91px;
    position: relative;
}
.icon img {
    width: 100%;
}
.pakage_price {
    float: right;
    width: 100%;
    background: #404040;
    min-height: 60px;
    text-align: center;
    font-size: 37px;
    color: #ffffff;
}
.icon_service_div {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    background: #dcdce4;
    padding: 20px 0px 20px 0px;
}
.icon_service {
    width: 134px;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.icon_service img {
    width: 100%;
}
.text_announce {
    text-align: center;
    margin-top: 7px;
    font-size: 35px;
}
.text_announce1 {
    text-align: center;
    margin-top: 30px;
    font-size: 40px;
}
.join_biz {
    text-align: center;
    padding: 10px;
    width: 264px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 36px;
    font-size: 28px;
    background: #ededed;
    color: #f69322;
    font-weight: 600;
    border: 1px solid rgb(81, 81, 81);
    cursor: pointer;
}
.fill_in_shabat1 {
    width: 60%;
    margin: 0 auto;
    background: #ffffff;
    padding: 8px;
    margin-bottom: 28px;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #bbbbbb;
}
.fill_biz_details {
    background: #d0d0d0;
    height: 35px;
    margin-bottom: 20px;
    font-size: 21px;
    border-radius: 10px 10px 0px 0px;

}
.fill_pesonal_details {
    width: 100%;
    min-height: 30px;
    background: #d8d8d8;
    border: 1px solid #767676;
    border-radius: 10px;
    padding: 10px;
    margin-top: 30px;
}
.personel_title {
    background: #9f9e9e;
    height: 35px;
    margin-bottom: 20px;
    font-size: 21px;
    border-radius: 10px 10px 0px 0px;
    padding-top: 2px;
}
.fill_in_shabat1  select {
    width: 49.5%;
    height: 55px;
    margin-top: 11px;
    font-size: 20px;
    font-weight: normal;
    margin-left: 4px;
}
.fill_in_shabat1 input {
    width: 49.5%;
    height: 55px;
    margin-top: 11px;
    font-size: 20px;
    font-weight: normal;
    margin-left: 4px;
        margin-bottom: 25px;
}
.upload_style input {
    max-width: 233px;
}
.upload_style label {
    margin-top: 20px;
    display: block;
}
.fill_pesonal_details input {
    width: 100%;
    height: 55px;
    margin-top: 11px;
    font-size: 20px;
    font-weight: normal;
    margin-left: 4px;
    margin-bottom: 25px;
    border-radius: 7px;
}
.fill_pesonal_details label {
    float: right;
}
.fill_pesonal_details textarea {
    width: 100%;
    min-height: 100px;
    border-radius: 10px;
}
.checkbox_agry {
    width: 100%;
    min-height: 20px;
    border: 1px solid #ff7878;
    overflow: hidden;
    padding: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.checkbox_agry input[type="checkbox"] {
    float: right;
    width: 35px;
    margin-left: 20px;
    margin-top: 0px;
}
.checkbox_agry label {
    float: right;
    padding-top: 14px;
}
button.submit_fill_in {
    min-width: 83px;
    height: 50px;
    border: 1px solid;
    margin: 0 auto;
    margin-top: 9px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding-top: 7px;
    background: #f69321;
    color: #ffffff;
}



@media screen and (max-width: 550px){
    .pakage_tab {
    min-width: 100px;
}
.icon_service {
    width: 82px;
    display: inline-block;
    margin-left: 8px;
    margin-right: 14px;
    float: right;
}
.icon_service_div {
    overflow: hidden;
}
.hide_border {
    min-width: 98px;
}
.hide_border2 {
    min-width: 100px;
}
.hide_border3 {
    min-width: 98px;
}
.choose_pakage_div .icon {
    float: right;
    margin-right: 5px;
    margin-top: 7px;
    width: 84px;
    height: 86px;
    position: relative;
}    
.icon img {
    max-width: 80px;
    margin-right: 4px;
}
}
/*================END add donatuon=====================*/
.pgn_hot {
    /* max-width: 990px; */
    height: 48px;
    margin: 40px auto 0px;
    float: right;
    width: 100%;
}
.go_icon img {
    width: 100%;
    height: 100%;
}